{ "listdata": [{"path": "egyptslots/res/botton/", "name": "add0.png", "md5": "39c8d9997b5658a32ba0647e5edc62a2"}, 
{"path": "egyptslots/res/botton/", "name": "add1.png", "md5": "06908b508bef2c9b5e2fb80385f2515b"}, 
{"path": "egyptslots/res/botton/", "name": "autoCancel0.png", "md5": "08ba2b3892b46c70ffaf89e23e1ebef5"}, 
{"path": "egyptslots/res/botton/", "name": "autoCancel1.png", "md5": "7ef337b2ba0942b501271b30c0c0180f"}, 
{"path": "egyptslots/res/botton/", "name": "botton_bk.png", "md5": "58950cf1af510436c85f0905f36f4cf8"}, 
{"path": "egyptslots/res/botton/", "name": "changan0.png", "md5": "4521e735a00df3352a05287639fc1305"}, 
{"path": "egyptslots/res/botton/", "name": "changan1.png", "md5": "13d52ffbb5c6b1d10ae04646cdc58a3c"}, 
{"path": "egyptslots/res/botton/", "name": "free0.png", "md5": "de9b54aeea882f25ef8553425db19999"}, 
{"path": "egyptslots/res/botton/", "name": "free1.png", "md5": "147a8ffb9d567d60bd55c150bb532a87"}, 
{"path": "egyptslots/res/botton/", "name": "freeNumber0.png", "md5": "f29a1e0361d1b6db8bb1dbef1c058c54"}, 
{"path": "egyptslots/res/botton/", "name": "freeNumber1.png", "md5": "892db400bb13c9421ced10f542016934"}, 
{"path": "egyptslots/res/botton/", "name": "freeNumber10.png", "md5": "bf70281accc60fbf6762d8a0987c3ad2"}, 
{"path": "egyptslots/res/botton/", "name": "freeNumber11.png", "md5": "687be2ee2e2ab56a8c159657fa57245e"}, 
{"path": "egyptslots/res/botton/", "name": "freeNumber12.png", "md5": "7cc60c30dd771baab3315ef21345908d"}, 
{"path": "egyptslots/res/botton/", "name": "freeNumber13.png", "md5": "da0f3cc1aca97c49ffbe9605f2ade589"}, 
{"path": "egyptslots/res/botton/", "name": "freeNumber14.png", "md5": "957cbb8a586141ecf4fc64f06008c873"}, 
{"path": "egyptslots/res/botton/", "name": "freeNumber15.png", "md5": "9d32d4ebb2c0770c769d507ff19ba2ee"}, 
{"path": "egyptslots/res/botton/", "name": "freeNumber2.png", "md5": "a2e11df6281af0f9fe0652146037e44b"}, 
{"path": "egyptslots/res/botton/", "name": "freeNumber3.png", "md5": "e33bdeba3c76b9da377e84d29d001dcc"}, 
{"path": "egyptslots/res/botton/", "name": "freeNumber4.png", "md5": "1aa9aea3050929057aea59a8f8c2df51"}, 
{"path": "egyptslots/res/botton/", "name": "freeNumber5.png", "md5": "7f96727e12503054fe17b1aff84f1ecf"}, 
{"path": "egyptslots/res/botton/", "name": "freeNumber6.png", "md5": "4e56e63ca28b3e315adf4779f22080eb"}, 
{"path": "egyptslots/res/botton/", "name": "freeNumber7.png", "md5": "2cdd82fe7a69a410d666ee44d691852f"}, 
{"path": "egyptslots/res/botton/", "name": "freeNumber8.png", "md5": "7576a69c00c60b79ed7388272b995eaa"}, 
{"path": "egyptslots/res/botton/", "name": "freeNumber9.png", "md5": "9144a0716f96e47513159a1bdc500347"}, 
{"path": "egyptslots/res/botton/", "name": "max0.png", "md5": "8b162a1b9e8b469e51358b89eeadb7ad"}, 
{"path": "egyptslots/res/botton/", "name": "max1.png", "md5": "29a2d892c12f303321feb95948c67695"}, 
{"path": "egyptslots/res/botton/", "name": "reduce0.png", "md5": "98ef94527404569d9265adc30c1a9558"}, 
{"path": "egyptslots/res/botton/", "name": "reduce1.png", "md5": "a36e1e8482e4e659203364d0bbb5bd75"}, 
{"path": "egyptslots/res/botton/", "name": "singleCoin.png", "md5": "344de0d6f0de149aaab967e82dab6b22"}, 
{"path": "egyptslots/res/botton/", "name": "singleCoin_bk.png", "md5": "e00b11b4d17de64946fba2d29d4f548c"}, 
{"path": "egyptslots/res/botton/", "name": "total.png", "md5": "1e9d43a0dc933ef49cf87960ff422f4a"}, 
{"path": "egyptslots/res/botton/", "name": "total_bk.png", "md5": "a3974bd43befda675504049737c9f992"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "1.png", "md5": "13dc8f532047f4fd7552e30e49aa3541"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "10.png", "md5": "362abcf49d24cb7ec3161349adbc7426"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "11.png", "md5": "6985f57b1d493a1a0e84d0a41230e7bf"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "2.png", "md5": "b8e9abff94c0b576b7c94a0276806798"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "20.png", "md5": "251542b95e16d86cae1348f61f14043f"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "21.png", "md5": "8e7a8c0d1df2ee532f23594c2420c0ff"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "3.png", "md5": "7223fcccff5b0b45105a6e6c395e7ea4"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "30.png", "md5": "c49969914af38ca9fdfb172dea4b1e7d"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "31.png", "md5": "112208b70ad9bc9ec0d16434b9209fa3"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "4.png", "md5": "83dfd5d60b883f57c257b546e044aec8"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "40.png", "md5": "a5ebca83cae3e28a616b7f88db5a334f"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "41.png", "md5": "4b6fee865db1e1f7135f3e00dd600f21"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "5.png", "md5": "6bb9896f9ac7de436681b828c45e5998"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "50.png", "md5": "ac0d673b0d1e9c2dae7e7f8132831fc6"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "51.png", "md5": "e7afacd5e2b8ad67a548bddf6a06a38b"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "6.png", "md5": "acb0990605e8ffbb8b4666e89b37df7e"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "60.png", "md5": "bb7e72db500a14a8ad63ce9966d36444"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "61.png", "md5": "ffe9e668ce25275351164e8f7eb41a6b"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "7.png", "md5": "672f8222ecfbb42aaa981ad204b7da31"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "70.png", "md5": "530200d415dd7e34a213948ec4401724"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "71.png", "md5": "b50b369ea9df8d5e49703b95102517f6"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "8.png", "md5": "a6adb5745b87b6b0352cd1327e95c6da"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "80.png", "md5": "b916f02e87e6ad4fe4be96c912a554bd"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "81.png", "md5": "df5710703ace195a7ddaf5fb6b63e1b6"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "9.png", "md5": "99f0291686e0e3f84ff325421533760a"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "90.png", "md5": "270686476c9ea7e2ba7679b9413a945f"}, 
{"path": "egyptslots/res/botton/yaxian/", "name": "91.png", "md5": "f7f8ee741139638056a4b18d12b2aca1"}, 
{"path": "egyptslots/res/botton/", "name": "yaxian0.png", "md5": "c4f5e9bc438b006fde763961860ca3ae"}, 
{"path": "egyptslots/res/botton/", "name": "yaxian1.png", "md5": "702b851486a6985403fdea918bc75631"}, 
{"path": "egyptslots/res/botton/", "name": "yaxian_bk.png", "md5": "1bf456959936aeaa946d7ab795cec45b"}, 
{"path": "egyptslots/res/common/", "name": "common_MoveImg.png", "md5": "23a46e30726cd8fcaa1980ff5a63dc30"}, 
{"path": "egyptslots/res/common/", "name": "common_MoveImg1.png", "md5": "110aa8e2fbccb6566421b281fccb0371"}, 
{"path": "egyptslots/res/common/", "name": "common_MoveImg2.png", "md5": "242298a832fc32ddcd798225ccf9d2d6"}, 
{"path": "egyptslots/res/common/", "name": "common_MoveImg3.png", "md5": "89506995eeb2cdc07069c7c31ccb4bb5"}, 
{"path": "egyptslots/res/common/", "name": "common_MoveImg4.png", "md5": "3a40c421fb74752efcfdc6ad3f0bd082"}, 
{"path": "egyptslots/res/common/", "name": "common_MoveImg5.png", "md5": "c7a75b077131b89bf1099b1f503fe35b"}, 
{"path": "egyptslots/res/common/", "name": "game1_comon_1.png", "md5": "34371351f202555347e42c4880608e50"}, 
{"path": "egyptslots/res/common/", "name": "question.png", "md5": "4fdcf0cabb14c3fc03d3d228e7c3b232"}, 
{"path": "egyptslots/res/game1/", "name": "arrow.png", "md5": "ae501eccfc8492412a030cc0ce39cc3d"}, 
{"path": "egyptslots/res/game1/", "name": "bk.png", "md5": "e59df7beb3368b6266c4d85479a209f6"}, 
{"path": "egyptslots/res/game1/", "name": "free.png", "md5": "bb9f6cb62f2aba9c6edac2b6ae990e0c"}, 
{"path": "egyptslots/res/game1/", "name": "free10.png", "md5": "8e8d352097dee1b9d97c60713a8f1999"}, 
{"path": "egyptslots/res/game1/", "name": "free15.png", "md5": "26b2cbacb63f41d9d5c75a816b5366da"}, 
{"path": "egyptslots/res/game1/", "name": "FreeBg.png", "md5": "df45c535d4d6423f95a5590dd8804a3c"}, 
{"path": "egyptslots/res/game1/", "name": "game1Bg.png", "md5": "88dec17e62e45ff8297ba5bc76b9683b"}, 
{"path": "egyptslots/res/game1/", "name": "game1_back_1.png", "md5": "4e98dc53b49a21711c1ff1a9589fcc36"}, 
{"path": "egyptslots/res/game1/", "name": "game1_back_2.png", "md5": "846e7731c94b3de863ff0b9f2704a323"}, 
{"path": "egyptslots/res/game1/", "name": "game1_check.png", "md5": "38381e2d41e98f328ac1c632f4216431"}, 
{"path": "egyptslots/res/game1/", "name": "game1_max_1.png", "md5": "3a92480c01cb730eddb4ba3734764884"}, 
{"path": "egyptslots/res/game1/", "name": "game1_max_2.png", "md5": "14e2d959554268c19a25c5164ae53d02"}, 
{"path": "egyptslots/res/game1/", "name": "game1_min_1.png", "md5": "a811e523ff1c206d521e5e1f5e494ee5"}, 
{"path": "egyptslots/res/game1/", "name": "game1_min_2.png", "md5": "f5c00914ae436a9f2574fa5eb5d67597"}, 
{"path": "egyptslots/res/game1/", "name": "game1_top_bg.png", "md5": "e0e5811398c8af1e1b7253a4aa6554a4"}, 
{"path": "egyptslots/res/game1/gameAction/", "name": "dagu.plist", "md5": "20e423d524d5bf0992bfe06da0721bb0"}, 
{"path": "egyptslots/res/game1/gameAction/", "name": "flash.plist", "md5": "6e0ecf157f3ca8ecbb6893cb73a91b03"}, 
{"path": "egyptslots/res/game1/gameAction/", "name": "flash.png", "md5": "9ad2a137b9aace464b5943fff5a8800b"}, 
{"path": "egyptslots/res/game1/gameAction/", "name": "game1_itemCommon.plist", "md5": "57870999768d67a17eafd518c2a326da"}, 
{"path": "egyptslots/res/game1/gameAction/", "name": "game1_itemCommon.png", "md5": "8e025932087ee177ebfc0d3232570eac"}, 
{"path": "egyptslots/res/game1/gameAction/", "name": "game1_itemJump.plist", "md5": "8ced4debe0871f9dc138014cd1e39a28"}, 
{"path": "egyptslots/res/game1/gameAction/", "name": "game1_itemJump.png", "md5": "490a01e669ca8570eb8bfe0966bb5d96"}, 
{"path": "egyptslots/res/game1/gameAction/", "name": "piaoqi.plist", "md5": "90572a42bef1b6acf38c9009fecf0fcd"}, 
{"path": "egyptslots/res/game1/gameAction/", "name": "piaoqi2.plist", "md5": "eaa25d8bb7c68cc5b74a517a71c1f0fd"}, 
{"path": "egyptslots/res/game1/gameAction/", "name": "shz_title.plist", "md5": "2ff899dfdaefc3111ac68f772cd23c72"}, 
{"path": "egyptslots/res/game1/", "name": "intoTreasure.png", "md5": "e53cba101ad41ff3a235d9ee930665ca"}, 
{"path": "egyptslots/res/game1/itemAction/", "name": "box_frame.plist", "md5": "835ece5971f3ef6f15262f25f2d9d15c"}, 
{"path": "egyptslots/res/game1/itemAction/", "name": "box_frame.png", "md5": "f203309e4fa1f0365c1aa99b63288c6c"}, 
{"path": "egyptslots/res/game1/itemAction/", "name": "light.plist", "md5": "dce8a08f53776c94cc5f3421ab52de1a"}, 
{"path": "egyptslots/res/game1/itemAction/", "name": "light.png", "md5": "bdde23d694cb53086046fa0ba042100a"}, 
{"path": "egyptslots/res/game1/", "name": "laba.png", "md5": "3484c091642ec40706e260d562db7336"}, 
{"path": "egyptslots/res/game1/prizeLine/", "name": "01.png", "md5": "467f876abeea1348e367e4daf8df1d1a"}, 
{"path": "egyptslots/res/game1/prizeLine/", "name": "02.png", "md5": "6d2720fb0322a40803115861a6242b8c"}, 
{"path": "egyptslots/res/game1/prizeLine/", "name": "03.png", "md5": "247f5d649f145c36d0e4f3d906dca9da"}, 
{"path": "egyptslots/res/game1/prizeLine/", "name": "04.png", "md5": "d25edf777c2f2f2fc11765335c973715"}, 
{"path": "egyptslots/res/game1/prizeLine/", "name": "05.png", "md5": "060b27c4241850c27c0ef41d95ef80ae"}, 
{"path": "egyptslots/res/game1/prizeLine/", "name": "06.png", "md5": "4537aabf2a62bc2139ad44a5e468ed06"}, 
{"path": "egyptslots/res/game1/prizeLine/", "name": "07.png", "md5": "89c0811fb3829eee39981c4d74df8c77"}, 
{"path": "egyptslots/res/game1/prizeLine/", "name": "08.png", "md5": "56660f633f371ac2a3ad6b8206a89478"}, 
{"path": "egyptslots/res/game1/prizeLine/", "name": "09.png", "md5": "a10fcfd9f3dcd12c5a1049130cfcbff1"}, 
{"path": "egyptslots/res/game1/", "name": "shuzi5.png", "md5": "280ee7fee8b0d817e219e0080817feca"}, 
{"path": "egyptslots/res/game1/", "name": "startImage1.png", "md5": "159830de56e4e85c8447b2bbf83a38fc"}, 
{"path": "egyptslots/res/game1/", "name": "startImage2.png", "md5": "675511c42e3a301bd5da717562dddc71"}, 
{"path": "egyptslots/res/game1/", "name": "stencil.png", "md5": "7d5484d5e49207ee85dda5ffa5496512"}, 
{"path": "egyptslots/res/game1/", "name": "win.png", "md5": "480213ab4c5afd7bd7c567f8d7d6e589"}, 
{"path": "egyptslots/res/game1/", "name": "zhongjiang_num.png", "md5": "1ad6379a8cbd952b93d2e09cc040f0c2"}, 
{"path": "egyptslots/res/helpImage/", "name": "Close1.png", "md5": "73566416b67032063c6efab93e864bf7"}, 
{"path": "egyptslots/res/helpImage/", "name": "Close2.png", "md5": "5480b0c64710733b49d885116a5eaad7"}, 
{"path": "egyptslots/res/helpImage/", "name": "ImageBack.png", "md5": "2f270e8276193007d839721042a3e870"}, 
{"path": "egyptslots/res/helpImage/", "name": "PageImage1.png", "md5": "b7520ca12a90dcbe6a6514bb77d791ab"}, 
{"path": "egyptslots/res/helpImage/", "name": "PageImage2.png", "md5": "17e1720dfb7fcba6eba5e8f89cd87a7f"}, 
{"path": "egyptslots/res/helpImage/", "name": "PageImage3.png", "md5": "ea73a6d1cb666bc2c8e7b4be9e963896"}, 
{"path": "egyptslots/res/", "name": "helpLayer.csb", "md5": "9cbfdcd85b88753e8128e7a0aa05b76a"}, 
{"path": "egyptslots/res/loading/", "name": "progress_bar.png", "md5": "55528d6adba81a0fddc7d41601b7ebee"}, 
{"path": "egyptslots/res/loading/", "name": "progress_bar_bg.png", "md5": "eab8fc1016c352de56fcb5a32932dc86"}, 
{"path": "egyptslots/res/", "name": "nodeLine.csb", "md5": "088c754423b4628a92483972c84fbe8a"}, 
{"path": "egyptslots/res/", "name": "nodeTop.csb", "md5": "2ea7a555af88c6e2502ef37db29ed9b6"}, 
{"path": "egyptslots/res/", "name": "nodeTreasure.csb", "md5": "840be3f7d68a84cd99fa721ead880d45"}, 
{"path": "egyptslots/res/res/bigWin/", "name": "bigWin.csb", "md5": "256889866ae5605f2214a22c6f772f6e"}, 
{"path": "egyptslots/res/res/bigWin/", "name": "bigWin01.png", "md5": "fb42aab38adf00cd197f929bd3784ed5"}, 
{"path": "egyptslots/res/res/bigWin/", "name": "bigWin02.png", "md5": "c81094a2b67b94bdd5dad7123da148a5"}, 
{"path": "egyptslots/res/res/bigWin/", "name": "bigWin03.png", "md5": "bf7b3da8223a3707c94c35c73c6795b9"}, 
{"path": "egyptslots/res/res/bigWin/", "name": "bigWin04.png", "md5": "dbc2b7e1036e39293da1b8297a8cdea9"}, 
{"path": "egyptslots/res/res/bigWin/", "name": "bigWin05.png", "md5": "08c5f75d4e427ba99cbb809759d08b75"}, 
{"path": "egyptslots/res/res/bigWin/", "name": "bigWin06.png", "md5": "35ba46ab0f0b4bbd34051f2f82133898"}, 
{"path": "egyptslots/res/res/bigWin/", "name": "bigWin07.png", "md5": "08b7f1868a9497e6e1f05d7b149c789c"}, 
{"path": "egyptslots/res/res/bigWin/", "name": "bigWin08.png", "md5": "a03050c0d6f89ff6df2607bc289c9e0e"}, 
{"path": "egyptslots/res/res/bigWin/", "name": "bigWin09.png", "md5": "a13bb6ad4e095a52917f8d390773cb7e"}, 
{"path": "egyptslots/res/res/bigWin/", "name": "bigWin10.png", "md5": "daf47b99f41a1aac3a977739ca8b2824"}, 
{"path": "egyptslots/res/res/bigWin/", "name": "bigWin11.png", "md5": "cc135e62f0ea58e301ce8b4be0064947"}, 
{"path": "egyptslots/res/res/bigWin/", "name": "bigWin12.png", "md5": "8efeeccfc5ea7fbd84fe8338c243a36d"}, 
{"path": "egyptslots/res/res/bigWin/", "name": "bigWin13.png", "md5": "26d514ea9f10c77ce682c0750217464a"}, 
{"path": "egyptslots/res/res/", "name": "eighthLine.png", "md5": "3dc3e21f78d499d109e9e96e9cf0488d"}, 
{"path": "egyptslots/res/res/", "name": "fifthLine.png", "md5": "959139f1aeebd8ccf4a4744488037cb7"}, 
{"path": "egyptslots/res/res/", "name": "firstLine.png", "md5": "9229c69f70446ad713db2c4b0ab0662e"}, 
{"path": "egyptslots/res/res/", "name": "forthLine.png", "md5": "adabdd8688675f06b89d9ba6deb3a391"}, 
{"path": "egyptslots/res/res/mageWin/", "name": "mageWin.csb", "md5": "c6c722a6ef69acf299d7b0c41e11bb80"}, 
{"path": "egyptslots/res/res/mageWin/", "name": "mageWin01.png", "md5": "04c6df90f8fb4ebdee5c776b578c2ca3"}, 
{"path": "egyptslots/res/res/mageWin/", "name": "mageWin02.png", "md5": "1d7bc77666ee5678adb2dd44b52b4cba"}, 
{"path": "egyptslots/res/res/mageWin/", "name": "mageWin03.png", "md5": "77842020a7491c6dbbc38ebfc750d41f"}, 
{"path": "egyptslots/res/res/mageWin/", "name": "mageWin04.png", "md5": "137bd0ea72eea20e3b43856690f75b08"}, 
{"path": "egyptslots/res/res/mageWin/", "name": "mageWin05.png", "md5": "44c613a5ee2a551fed2dde6c63809309"}, 
{"path": "egyptslots/res/res/mageWin/", "name": "mageWin06.png", "md5": "4cba9570d414149679ca34959c571c18"}, 
{"path": "egyptslots/res/res/mageWin/", "name": "mageWin07.png", "md5": "c019c001fe2867bff34e06ff21c698b7"}, 
{"path": "egyptslots/res/res/mageWin/", "name": "mageWin08.png", "md5": "0002162177f6a46b71c27a8314da3e8c"}, 
{"path": "egyptslots/res/res/", "name": "ninthLine.png", "md5": "ce8a7b5fcc5a42ef9f7781beda7f5fa8"}, 
{"path": "egyptslots/res/res/", "name": "secondLine.png", "md5": "c9483affd90932f9dc76898657d0f570"}, 
{"path": "egyptslots/res/res/", "name": "seventhLine.png", "md5": "53ebc5e6deff0fafd73b6b62fdf1da3e"}, 
{"path": "egyptslots/res/res/", "name": "sixLine.png", "md5": "7909cde7e5d672e5ec99929833bfc034"}, 
{"path": "egyptslots/res/res/", "name": "thirdLine.png", "md5": "08597a51c0290b63b2983db584195cd1"}, 
{"path": "egyptslots/res/res/top/", "name": "back0.png", "md5": "9a494f6364ff8347b13494ca1d65393b"}, 
{"path": "egyptslots/res/res/top/", "name": "back1.png", "md5": "561898be6d298a6572a77af113092b5a"}, 
{"path": "egyptslots/res/res/top/", "name": "changeTable0.png", "md5": "484658d8ac9963e4d02950632124271e"}, 
{"path": "egyptslots/res/res/top/", "name": "changeTable1.png", "md5": "fd7bbfac9c89e81811925664291e213b"}, 
{"path": "egyptslots/res/res/top/", "name": "help0.png", "md5": "2fedcc6fbebe05e4b7a161132748b061"}, 
{"path": "egyptslots/res/res/top/", "name": "help1.png", "md5": "aa3e6ecf85e7a3d97935b0cf779dbfbf"}, 
{"path": "egyptslots/res/res/top/", "name": "sound_off0.png", "md5": "0050f1c11ff168507738ae84f6717100"}, 
{"path": "egyptslots/res/res/top/", "name": "sound_off1.png", "md5": "d9cd4761033f46ba8dc7547a1e6bc550"}, 
{"path": "egyptslots/res/res/top/", "name": "sound_on0.png", "md5": "0398fdcbc6bf1703afab6c148836b1a6"}, 
{"path": "egyptslots/res/res/top/", "name": "sound_on1.png", "md5": "d696f596be3c92a54a663ca10c849354"}, 
{"path": "egyptslots/res/res/top/", "name": "top_bg-right.png", "md5": "2650f7c3519bb92b0bed47ff7c82460e"}, 
{"path": "egyptslots/res/res/top/", "name": "top_bg_left.png", "md5": "55d9180785e3a96655bd9ea22c10a611"}, 
{"path": "egyptslots/res/res/treasure/", "name": "10.png", "md5": "c0eee3ae6defb37ace90247df7bd7cb7"}, 
{"path": "egyptslots/res/res/treasure/", "name": "11.png", "md5": "2dd8de302a6f63cbc8571cb06e77cca6"}, 
{"path": "egyptslots/res/res/treasure/", "name": "111.png", "md5": "d7f8d9914898c744bb56e25272207874"}, 
{"path": "egyptslots/res/res/treasure/", "name": "112.png", "md5": "611a78058c62b60d6945096ebb2f5f9c"}, 
{"path": "egyptslots/res/res/treasure/", "name": "113.png", "md5": "6fe0edfc369d37b5a6e60ba0509a0b1d"}, 
{"path": "egyptslots/res/res/treasure/", "name": "114.png", "md5": "3a220ce4b99a5953b77cba00ee46c676"}, 
{"path": "egyptslots/res/res/treasure/", "name": "115.png", "md5": "511c23109284f75941216e57453d353c"}, 
{"path": "egyptslots/res/res/treasure/", "name": "12.png", "md5": "531ad084613481fbfcac269d6a517fa1"}, 
{"path": "egyptslots/res/res/treasure/", "name": "13.png", "md5": "53e697ce166d73e4b6e100ac55a241ee"}, 
{"path": "egyptslots/res/res/treasure/", "name": "131.png", "md5": "3eb1225973af843f118cedc3a104322e"}, 
{"path": "egyptslots/res/res/treasure/", "name": "132.png", "md5": "a0324d3c780f9465e795c2b96b19aaaa"}, 
{"path": "egyptslots/res/res/treasure/", "name": "133.png", "md5": "375d82fd96dc49adbaa1b6fbc515e231"}, 
{"path": "egyptslots/res/res/treasure/", "name": "134.png", "md5": "664944379ec6593fc64a77912e58ff4c"}, 
{"path": "egyptslots/res/res/treasure/", "name": "135.png", "md5": "b36696616abbb53313e54c415dd0e1a8"}, 
{"path": "egyptslots/res/res/treasure/", "name": "20.png", "md5": "fa6c76fb76a0d52c787b6af66d9de0f6"}, 
{"path": "egyptslots/res/res/treasure/", "name": "21.png", "md5": "bd5c9141c50b845ef5e42978c4f0fed2"}, 
{"path": "egyptslots/res/res/treasure/", "name": "211.png", "md5": "b015134cf162ede8e9ed1237e3931c69"}, 
{"path": "egyptslots/res/res/treasure/", "name": "212.png", "md5": "9820fbf822f93a493d558e4146191129"}, 
{"path": "egyptslots/res/res/treasure/", "name": "213.png", "md5": "ac05955c0772eef60c588f70ee3f3e9e"}, 
{"path": "egyptslots/res/res/treasure/", "name": "214.png", "md5": "4f593af2f105bdc6accc32af6aca07d9"}, 
{"path": "egyptslots/res/res/treasure/", "name": "215.png", "md5": "79d1b536f634e20ad40ec98a285b3898"}, 
{"path": "egyptslots/res/res/treasure/", "name": "22.png", "md5": "8df0b5e8449cbad5e26d060bf88e1975"}, 
{"path": "egyptslots/res/res/treasure/", "name": "23.png", "md5": "030d787ff1bb84af3a1fde46098a6c22"}, 
{"path": "egyptslots/res/res/treasure/", "name": "231.png", "md5": "826f2b37c368585535ea7b0bd3f5d846"}, 
{"path": "egyptslots/res/res/treasure/", "name": "232.png", "md5": "8c64e62b65433c32f09b44e1629c8fc9"}, 
{"path": "egyptslots/res/res/treasure/", "name": "233.png", "md5": "417c1d9306c8355e65e8370e160e3e6d"}, 
{"path": "egyptslots/res/res/treasure/", "name": "234.png", "md5": "78a6ea7913ebf673c1e15a9f06df07e2"}, 
{"path": "egyptslots/res/res/treasure/", "name": "235.png", "md5": "1c616d9ba57ff6bd3c9bb37594d6fc6f"}, 
{"path": "egyptslots/res/res/treasure/", "name": "30.png", "md5": "4a5373395513fe5f8b1da38c39ce8ac6"}, 
{"path": "egyptslots/res/res/treasure/", "name": "31.png", "md5": "c2c29051d859690fa7de7e63cb595538"}, 
{"path": "egyptslots/res/res/treasure/", "name": "311.png", "md5": "fd2eae81f10d17e9394164a903093411"}, 
{"path": "egyptslots/res/res/treasure/", "name": "312.png", "md5": "e42562a90f9f65ad37ebb89178251548"}, 
{"path": "egyptslots/res/res/treasure/", "name": "313.png", "md5": "ea8b35822601b1b81747e83d9209e348"}, 
{"path": "egyptslots/res/res/treasure/", "name": "314.png", "md5": "981e66cdde0e9d2e7296bf9679ac0fe3"}, 
{"path": "egyptslots/res/res/treasure/", "name": "315.png", "md5": "58ded676eaa9b4168edaa5acbe9949f9"}, 
{"path": "egyptslots/res/res/treasure/", "name": "32.png", "md5": "6efa5cc941b62184f9a46b051e06dc2c"}, 
{"path": "egyptslots/res/res/treasure/", "name": "33.png", "md5": "39bb0821c4b653b65e398416c0854ea8"}, 
{"path": "egyptslots/res/res/treasure/", "name": "331.png", "md5": "404ae41331fe8f68d3b7128c7f889b8d"}, 
{"path": "egyptslots/res/res/treasure/", "name": "332.png", "md5": "194512134fcfea9097a7e63a0ad59e11"}, 
{"path": "egyptslots/res/res/treasure/", "name": "334.png", "md5": "4f65eae30622e77615d7038e95e42215"}, 
{"path": "egyptslots/res/res/treasure/", "name": "335.png", "md5": "c1012904358d4404218599356c7e9852"}, 
{"path": "egyptslots/res/res/treasure/", "name": "40.png", "md5": "cf1b0ab496c17c09a00a8b216cb77f74"}, 
{"path": "egyptslots/res/res/treasure/", "name": "41.png", "md5": "0eabd7ade3dcbf821459e8d37f602461"}, 
{"path": "egyptslots/res/res/treasure/", "name": "411.png", "md5": "a9646b905b5419e73270b70f4ad28079"}, 
{"path": "egyptslots/res/res/treasure/", "name": "412.png", "md5": "3927c929290afa61868a024606663ea1"}, 
{"path": "egyptslots/res/res/treasure/", "name": "413.png", "md5": "cef6bca811f778d19578faeded70e22e"}, 
{"path": "egyptslots/res/res/treasure/", "name": "414.png", "md5": "550dd9dc7b9d36baec4a0910861b1e5e"}, 
{"path": "egyptslots/res/res/treasure/", "name": "415.png", "md5": "1d8d6312a12dcca7bfdc4ec98ce174ef"}, 
{"path": "egyptslots/res/res/treasure/", "name": "42.png", "md5": "df8b0ce26c9438b7c25a53913725f5cd"}, 
{"path": "egyptslots/res/res/treasure/", "name": "43.png", "md5": "6fe67a93e5d41acb247d7bea7ae0d62e"}, 
{"path": "egyptslots/res/res/treasure/", "name": "431.png", "md5": "e5668b94b661ab388f338d2cafdf3441"}, 
{"path": "egyptslots/res/res/treasure/", "name": "432.png", "md5": "8b4ad442b7408dfba6d1aaabae16f4ec"}, 
{"path": "egyptslots/res/res/treasure/", "name": "433.png", "md5": "e47cca947883f510313822f20de47be1"}, 
{"path": "egyptslots/res/res/treasure/", "name": "434.png", "md5": "3823c9fc96684d81eedc42994d6b6b19"}, 
{"path": "egyptslots/res/res/treasure/", "name": "435.png", "md5": "5deae54df11d71577fc6c5e0457bbe1d"}, 
{"path": "egyptslots/res/res/treasure/", "name": "bao.png", "md5": "3c1aff337b163fc2011867f4c4f109eb"}, 
{"path": "egyptslots/res/res/treasure/", "name": "bomb.png", "md5": "16fb1ea29830dfbd80f81db298ed9d0e"}, 
{"path": "egyptslots/res/res/treasure/boxShake/1/", "name": "boxShake01.csb", "md5": "c422c3a999295ad0d392a2bd48e79dae"}, 
{"path": "egyptslots/res/res/treasure/boxShake/1/", "name": "boxShake11.png", "md5": "d7e1d1bc208f6f74d479af4fb445f817"}, 
{"path": "egyptslots/res/res/treasure/boxShake/1/", "name": "boxShake12.png", "md5": "db1a9d96996d47ad3bc82dc349857d54"}, 
{"path": "egyptslots/res/res/treasure/boxShake/1/", "name": "boxShake13.png", "md5": "cb8b2fcff47fee01dfb31ae95ab1598f"}, 
{"path": "egyptslots/res/res/treasure/boxShake/1/", "name": "boxShake14.png", "md5": "db1a9d96996d47ad3bc82dc349857d54"}, 
{"path": "egyptslots/res/res/treasure/boxShake/2/", "name": "boxShake02.csb", "md5": "5d271a2a739f6498b3f849df59ba35ed"}, 
{"path": "egyptslots/res/res/treasure/boxShake/2/", "name": "boxShake21.png", "md5": "0327cad518dc58d291f07c889f84ba4c"}, 
{"path": "egyptslots/res/res/treasure/boxShake/2/", "name": "boxShake22.png", "md5": "84f92bc2dfb22d0a05983899db613780"}, 
{"path": "egyptslots/res/res/treasure/boxShake/2/", "name": "boxShake23.png", "md5": "0386de37b5ed7a5c67bcd8aa3f14c6ef"}, 
{"path": "egyptslots/res/res/treasure/boxShake/2/", "name": "boxShake24.png", "md5": "84f92bc2dfb22d0a05983899db613780"}, 
{"path": "egyptslots/res/res/treasure/boxShake/3/", "name": "boxShake03.csb", "md5": "ed5708e34114092100aacadc5a5351a2"}, 
{"path": "egyptslots/res/res/treasure/boxShake/3/", "name": "boxShake31.png", "md5": "39130ddd02b8d265930fb549b754887c"}, 
{"path": "egyptslots/res/res/treasure/boxShake/3/", "name": "boxShake32.png", "md5": "d1c797a48116e283b60ae2d1dd8bcf25"}, 
{"path": "egyptslots/res/res/treasure/boxShake/3/", "name": "boxShake33.png", "md5": "cdbb257c22117e81e6bab0efe9213cc2"}, 
{"path": "egyptslots/res/res/treasure/boxShake/3/", "name": "boxShake34.png", "md5": "d1c797a48116e283b60ae2d1dd8bcf25"}, 
{"path": "egyptslots/res/res/treasure/boxShake/4/", "name": "boxShake04.csb", "md5": "629b6865c33a7cd3b0ba705d15e6ff2f"}, 
{"path": "egyptslots/res/res/treasure/boxShake/4/", "name": "boxShake41.png", "md5": "a22071bd95ec360fce907899f863baeb"}, 
{"path": "egyptslots/res/res/treasure/boxShake/4/", "name": "boxShake42.png", "md5": "d289cc3595d1380cf4d72563cc6769bc"}, 
{"path": "egyptslots/res/res/treasure/boxShake/4/", "name": "boxShake43.png", "md5": "0aabf42f79cc4e69e62df7d388658e50"}, 
{"path": "egyptslots/res/res/treasure/boxShake/4/", "name": "boxShake44.png", "md5": "d289cc3595d1380cf4d72563cc6769bc"}, 
{"path": "egyptslots/res/res/treasure/", "name": "equal.png", "md5": "aa0e3972da2352d009b3221b5a183d4e"}, 
{"path": "egyptslots/res/res/treasure/explode/", "name": "explode.csb", "md5": "9a53d31068992153653384acc1ebff95"}, 
{"path": "egyptslots/res/res/treasure/explode/", "name": "explode01.png", "md5": "1c15256e027cf1f60e7618ab88ea9701"}, 
{"path": "egyptslots/res/res/treasure/explode/", "name": "explode02.png", "md5": "e002b007140a50c473b27a82d286b1ca"}, 
{"path": "egyptslots/res/res/treasure/explode/", "name": "explode03.png", "md5": "8ac033e428a58da7987b65799564a9ee"}, 
{"path": "egyptslots/res/res/treasure/explode/", "name": "explode04.png", "md5": "4dd50b3449eb22fac2d77d27881f830d"}, 
{"path": "egyptslots/res/res/treasure/explode/", "name": "explode05.png", "md5": "be03456f5a36202fafeb41462f417437"}, 
{"path": "egyptslots/res/res/treasure/explode/", "name": "explode06.png", "md5": "26ecc88fb02250cbf021e3b0ac887c3d"}, 
{"path": "egyptslots/res/res/treasure/", "name": "getTreasure.png", "md5": "4a4a5d15199d1ff5be11557ec8ddc52f"}, 
{"path": "egyptslots/res/res/treasure/", "name": "kai.png", "md5": "2f5b2c4539f99da25bcb0530b79c5cdb"}, 
{"path": "egyptslots/res/res/treasure/", "name": "mi.png", "md5": "8f5dfd8f198f992cb507e3db7f3257fe"}, 
{"path": "egyptslots/res/res/treasure/", "name": "multiple.png", "md5": "3b3bf62fb1aa4efd6edb631e7762e6d7"}, 
{"path": "egyptslots/res/res/treasure/", "name": "number1.png", "md5": "0e1a97350b43bee060946821bce1da2d"}, 
{"path": "egyptslots/res/res/treasure/openBox/", "name": "openBox.csb", "md5": "c1a906e789814c639b367e8010d51408"}, 
{"path": "egyptslots/res/res/treasure/openBox/", "name": "openBox01.png", "md5": "958cbfc16b73997df051faaf9aabadf0"}, 
{"path": "egyptslots/res/res/treasure/openBox/", "name": "openBox02.png", "md5": "3bfe85fb3ffb37d52b1d59e057cad027"}, 
{"path": "egyptslots/res/res/treasure/openBox/", "name": "openBox03.png", "md5": "62d5a2d04a570d1cfbdabfe3d0254666"}, 
{"path": "egyptslots/res/res/treasure/openBox/", "name": "openBox04.png", "md5": "551e69e6c5cdf3a2b6df57493e76655d"}, 
{"path": "egyptslots/res/res/treasure/openBox/", "name": "openBox05.png", "md5": "eda0496621163807a87bbda320a6ea21"}, 
{"path": "egyptslots/res/res/treasure/openBox/", "name": "openBox06.png", "md5": "3f64bfdd8ccedeae3a5d705d56896a83"}, 
{"path": "egyptslots/res/res/treasure/openBox/", "name": "openBox07.png", "md5": "a055e11e53fc807591dbd1afbb420978"}, 
{"path": "egyptslots/res/res/treasure/", "name": "qi.png", "md5": "5098af03d205e7e97021e7b8b60bcfbb"}, 
{"path": "egyptslots/res/res/treasure/", "name": "rect.png", "md5": "648e309b68d60c4b7b71ccdc2f343857"}, 
{"path": "egyptslots/res/res/treasure/", "name": "round_body.ttf", "md5": "ccfd69b9c2a36528b369ab26808bc56b"}, 
{"path": "egyptslots/res/res/treasure/", "name": "shen.png", "md5": "3304f34e9341c2aec895338ee11260a5"}, 
{"path": "egyptslots/res/res/treasure/", "name": "small.png", "md5": "c6f7b4adfcfaea98a58fdc0fdd6d28c9"}, 
{"path": "egyptslots/res/res/treasure/", "name": "small2.png", "md5": "5cd433d1134edf25877aa0554ad38966"}, 
{"path": "egyptslots/res/res/treasure/", "name": "small3.png", "md5": "0674454c689b4a35a30259295f01a3bc"}, 
{"path": "egyptslots/res/res/treasure/", "name": "small4.png", "md5": "abf9474d68c4d24ca75eacabb3042617"}, 
{"path": "egyptslots/res/res/treasure/", "name": "treasure_bk.png", "md5": "a32921076971b582b04e226deab97f5b"}, 
{"path": "egyptslots/res/res/treasure/", "name": "zang.png", "md5": "36758859f283818b94a18f50173b22e5"}, 
{"path": "egyptslots/res/res/treasure/", "name": "zongTouZhu.png", "md5": "49e4d9d72d623b5049373c1a5598986b"}, 
{"path": "egyptslots/res/roleItem/", "name": "coin.png", "md5": "810a1f9e44f4127fee9d3ac03a06f9d2"}, 
{"path": "egyptslots/res/roleItem/", "name": "coin_bk.png", "md5": "f08845777c22061e936cb585338f0ca1"}, 
{"path": "egyptslots/res/roleItem/", "name": "nickname_bk.png", "md5": "d2d41a41a247b37e5144f93734c0aa00"}, 
{"path": "egyptslots/res/roomlist/", "name": "icon_roomlist_0.png", "md5": "fac49d65b3612591c64abe057b8e7c3a"}, 
{"path": "egyptslots/res/roomlist/", "name": "icon_roomlist_1.png", "md5": "63bee18bb79d6e5f31514df44ac1c00b"}, 
{"path": "egyptslots/res/roomlist/", "name": "icon_roomlist_2.png", "md5": "4c7499be72894e7ebf1d81fb612f3535"}, 
{"path": "egyptslots/res/roomlist/", "name": "icon_roomlist_3.png", "md5": "736f527372698a933199fbfa84e73e1b"}, 
{"path": "egyptslots/res/roomlist/", "name": "icon_roomlist_4.png", "md5": "b487a5c89be92a95f8425f564d98e144"}, 
{"path": "egyptslots/res/roomlist/", "name": "icon_roomlist_5.png", "md5": "3ae83f1255acd9ae3ee287994538cc14"}, 
{"path": "egyptslots/res/roomlist/", "name": "icon_roomlist_6.png", "md5": "5bf603733899bbd8e00efce3b2e8eeca"}, 
{"path": "egyptslots/res/setting/", "name": "setLayer.plist", "md5": "cb0a1ac8caea9986ed2c5ae107dec260"}, 
{"path": "egyptslots/res/setting/", "name": "setLayer.png", "md5": "e5c462d1db1be7d9c7b5046b8d189bcc"}, 
{"path": "egyptslots/res/", "name": "SHZ_Game1Layer.csb", "md5": "834da32fcd9bdbe65d92a167b3a4f48a"}, 
{"path": "egyptslots/res/", "name": "SHZ_Game2Layer.csb", "md5": "895eaa95c2afc53603aef923abcebcd8"}, 
{"path": "egyptslots/res/", "name": "SHZ_Game3Layer.csb", "md5": "2c9b59314099570b0d1620ccdacbcf6d"}, 
{"path": "egyptslots/res/", "name": "SHZ_GameSetting.csb", "md5": "af8624ce06cfcfd96292c020d5fd0cb9"}, 
{"path": "egyptslots/res/sound_res/", "name": "bomb.mp3", "md5": "3c33e58a27f63e5dae9e47eee6630a23"}, 
{"path": "egyptslots/res/sound_res/", "name": "daoguang.mp3", "md5": "5dee53b91154895a1f338d98881685f0"}, 
{"path": "egyptslots/res/sound_res/", "name": "defen.wav", "md5": "9715b3e9c543b36e0b53257a9f40461e"}, 
{"path": "egyptslots/res/sound_res/", "name": "dianji.mp3", "md5": "b5734994d3975b1df87feaf6e4de97bb"}, 
{"path": "egyptslots/res/sound_res/", "name": "free.mp3", "md5": "540616fba52fa8f3835d11c28f087a21"}, 
{"path": "egyptslots/res/sound_res/", "name": "gundong.mp3", "md5": "32eb0b0b065bf97a6d791ddc6de1e5e8"}, 
{"path": "egyptslots/res/sound_res/", "name": "Movie.swf", "md5": "b300a97ee87b2c0aabccfd4af05efa50"}, 
{"path": "egyptslots/res/sound_res/", "name": "openBox.mp3", "md5": "a60bfa5c16ec6e4eeef1725ab9998fde"}, 
{"path": "egyptslots/res/sound_res/", "name": "shangfen.mp3", "md5": "493d1c5cbae67c1f493e5a848f5bebb4"}, 
{"path": "egyptslots/res/sound_res/", "name": "shangfen1.mp3", "md5": "78f56c2fe1783e7f12759754d87bfe4e"}, 
{"path": "egyptslots/res/sound_res/", "name": "Threegundong.wav", "md5": "45f8faca23ca0bc073e6797931ae00ba"}, 
{"path": "egyptslots/res/sound_res/", "name": "titianxingdao.mp3", "md5": "76fe1f28b7135178ebf64c7841e7faf7"}, 
{"path": "egyptslots/res/sound_res/", "name": "treasureBK.mp3", "md5": "0556f1823b81341797bd7b8f4bb8f089"}, 
{"path": "egyptslots/res/sound_res/", "name": "treasureGet.mp3", "md5": "074c224fc6da4ebce680789ac3427b13"}, 
{"path": "egyptslots/res/sound_res/", "name": "win1.mp3", "md5": "c1f6ec09211b8bb01186ef733ec6cd5c"}, 
{"path": "egyptslots/res/sound_res/", "name": "win2.mp3", "md5": "bc1eda4b308791f71605293a7fc8b19e"}, 
{"path": "egyptslots/res/sound_res/", "name": "winsound.mp3", "md5": "60741b3fbd764d73953726233bc10d41"}, 
{"path": "egyptslots/res/sound_res/", "name": "xiongdiwushu.mp3", "md5": "df00783850d940c2839ae5877d20a099"}, 
{"path": "egyptslots/res/sound_res/", "name": "xiongdiwushu3.mp3", "md5": "0e7a66742aee3170331730c0058e75e4"}, 
{"path": "egyptslots/res/sound_res/", "name": "zhongjiangxian.mp3", "md5": "76c09ab0156dbc5adafe828dc6ef8211"}, 
{"path": "egyptslots/res/sound_res/", "name": "zhongjiang_coin.mp3", "md5": "b7d3f631e1ead92d7f2d2e5435ec89fc"}, 
{"path": "egyptslots/src/models/", "name": "CMD_Game.lua", "md5": "5db3d69627ca860de480080a1545ec4a"}, 
{"path": "egyptslots/src/models/", "name": "GameLogic.lua", "md5": "38ad92ac27903a646839ed88bf9c593f"}, 
{"path": "egyptslots/src/views/", "name": "GameLayer.lua", "md5": "a2784a1c6b59480cc01b9038cca2953d"}, 
{"path": "egyptslots/src/views/", "name": "GameRoomListLayer.lua", "md5": "a5d626fcf8fad284e125ab40aa700f19"}, 
{"path": "egyptslots/src/views/layer/", "name": "FreeScoreLayer.lua", "md5": "6d620cf79bec3c6e23f07ce1377b32d4"}, 
{"path": "egyptslots/src/views/layer/", "name": "GameItem.lua", "md5": "c6d4f766710257d24d12db128297497b"}, 
{"path": "egyptslots/src/views/layer/", "name": "GameRoleItem.lua", "md5": "6f8e22be762437b8f15d5ab837ae1700"}, 
{"path": "egyptslots/src/views/layer/", "name": "GameViewLayer.lua", "md5": "f7d522b713e3824800e8270278b149f4"}, 
{"path": "egyptslots/src/views/layer/", "name": "HelpLayer.lua", "md5": "80b86a81e7f6b4d873426ae1ea2211ad"}, 
{"path": "egyptslots/src/views/layer/", "name": "ItemIcon.lua", "md5": "646d0b5096fb93c6af19ed1973545bd1"}, 
{"path": "egyptslots/src/views/layer/", "name": "PreLoading.lua", "md5": "eea0cdd0e0f5a508c15638d5ad690f9f"}, 
{"path": "egyptslots/src/views/layer/", "name": "ScollNumLayer.lua", "md5": "9f654526ce9e43e2ae51aad69cd571ec"}, 
{"path": "egyptslots/src/views/layer/", "name": "SettingLayer.lua", "md5": "94b919c7acf7e206ebea1b905de6999b"}, 
{"path": "egyptslots/src/views/layer/", "name": "Treasure.lua", "md5": "efca961d5ab1ab746984788d259c6d52"}, 
{"allcount": 333}]}